- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
WPSGraphicShape.h File Reference
`#include <ostream>`
`#include <string>`
`#include <vector>`
`#include "librevenge/librevenge.h"`
`#include "libwps_internal.h"`

Go to the source code of this file.

## Classes
class | WPSGraphicShape
| a structure used to define a picture shape More...
struct | WPSGraphicShape::PathData
| a simple path component More...